Forum Clubic

Probleme avec northern strike - Probleme de version

slt,

viens d’installer le patch 1.25 pour battlefield 2142 et maintenant des que je veux me connecter a un serveur northern strike j’ai le message suivant :

"ce serveur n´aurorise l´accès qu´au joueurs aux contenu original non modifié.
Revenez a la version officielle de battlefield 2142 pour rejoindre la partie"

les autres map fonctionne tres bien !

kelkun a une idée

merci

Salut,

j’ai également le même problème, la version 1.25 est trop récente pour Northern Strike hélas, ce qui est tout de même surprenant…

Y aura t-il une version NS pour la version 1.25 de notre cher BF242 ? Quelqu’un peut - il nous répondre car NS a l’air vraiment plu que bien, et on aimerait quand même pas mal y jouer ! Merci et à très vite juste en dessous ! On attends les nouvelles.

Slt,

J’ai trouvé une solution apparement sa fonctionne.

J’ai simplement ré installer le patch 1.25 une deuxiemes fois par dessu la premiere installe et sa a marcher ( j’ai les installé en tant qu’admi)

si sa p t’aider !

Voila qui est pas mal tiens comme idée…je vais essayer ! Merci man, je reviens de dire si cela a marché. A plus !

Merciiii Jérome ! Ca marche, c’est bien cool et je te dis un gros merci mec. BF2142 est un putain de bon jeu alors avec quelques maps en plus et quelques véhicules c’est mieux encore : c’est dire ! Ya d’autres trucs encore qui zont rajouté ?

OK c cool

:super:

le topic est à fermer

merci